{
	"sentences":[
		{
			"num":"2",
			"answer":["This is the puppy that I want."]
		},{
			"num":"3",
			"answer":["Alan is the boy whose mother is a doctor."]
		},{
			"num":"4",
			"answer":["This is the magazine which I want you to read."]
		},{
			"num":"5",
			"answer":["That's the man who found our cat."]
		},{
			"num":"6",
			"answer":["Karen is the girl whose brother you like."]
		},{
			"num":"7",
			"answer":["Liverpool is a city which I love."]
		},{
			"num":"8",
			"answer":["This is the house which is for sale."]
		}
	],
	"frmt":[
		{"name":"size", "value":"20"},{"name":"bold", "value":false},{"name":"align", "value":"left"}
	]
	
}